Raspberry Pi boot files
-----------------------


bootcode.bin

This file is the 2nd stage bootloader containing the GPU's boot code.


start*.elf

These files determine how much of the available memory is assigned to the GPU


fixup*.dat

Additional files to configure the SDRAM partition between the GPU and the CPU


config.txt (optional)

This file is read by the GPU at boot time and controls video modes, clocking
and boot options.  For details see http://elinux.org/RPi_config.txt


cmdline.txt

This is the kernel's command line.  You can set kernel boot parameters by
editing this file.


kernel.img, System.map

kernel.img is the Linux kernel, and System.map is the kernel's symbol table.
